### Function

# Gtk PaperSizeget_paper_sizes

#### Declaration [src]

    GList*
    gtk_paper_size_get_paper_sizes (
      gboolean include_custom
    )

#### Description [src]

Creates a list of known paper sizes.

#### Parameters

`include_custom`

  Type: `gboolean`

  Whether to include custom paper sizes as defined in the page setup dialog.

#### Return value

Type: A list of `GtkPaperSize*`

A newly allocated list of newly allocated `GtkPaperSize` objects.

The caller of the function takes ownership of the data, and is responsible for freeing it.